Subject: Ticket Assigned - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 10:58:51 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Babyshop Team,

This was my first online experience at Babyshop stores. Unfortunately, on
the first order itself, I have received the wrong item.  But I would like
to congratulate the outstanding and exceptional customer service, that your
staff showed at the Ajman Corniche branch. Especially the store in charge
Mr. Amber Bahadur and 2 lady cashiers at the online pickup counter (sorry I
missed their names). I was very unhappy when I realized the item received
is not the one, I ordered. But these staffs did excellent service and the
constant “can do” approach to satisfying customer needs. They had to get
too many approvals in a short time to replace the wrong item from their
local stock immediately, where the normal procedure would have taken a
couple of days.  It was essential for me to get it on the same day as it
was a birthday present for my kids and they were the ones who selected the
items.

Keep up the good work team.

Regards,

Sooraj C Raj

0527 820 780

On Thu, Mar 11, 2021 at 9:46 PM Babyshop <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Sooraj C, we'd be grateful if you could tell us what you think about
> the products you've just received.
> BABYSHOP
> Lamborghini 3D Puzzle
> Quantity: 1
> AED 24
> Write a review
> <https://www.babyshopstores.com/ae/en/p/162943902?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Cars Printed 2-Wheel Scooter
> Color: Multicolour
> Quantity: 1
> AED 89
> Write a review
> <https://www.babyshopstores.com/ae/en/p/108836109?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Suction Toy Ball
> Color: Multicolour
> Quantity: 1
> AED 5
> Write a review
> <https://www.babyshopstores.com/ae/en/p/160402279?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Hula Hoop
> Color: Multicolour
> Quantity: 1
> AED 19
> Write a review
> <https://www.babyshopstores.com/ae/en/p/154061240?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> LEGO Rainbow Fun
> Quantity: 1
> AED 22
> Write a review
> <https://www.babyshopstores.com/ae/en/p/162980819?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235955